.page-node-type-session {
  .main-wrapper {
    @include max-width;
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 2rem;
    margin-top: 2rem;
    .layout-content {
      margin-right: 1rem;
      width: 66.6%;
    }
    .layout-sidebar-first {
      background: url('../images/background/pattern/triangle-bottom.png') repeat no-repeat center bottom $color-white;
      border: 2px dashed #CCCCCC;
      padding: 2em;
      width: 33.3%;
    }
    .view-drupalcon-session-sidebar {
      .view-content, .views-row {
        width: 100% !important;
      }
      .views-field {
        display: block !important;
        & + .views-field {
          margin-top: 1rem;
        }
        &.views-field-nothing {
          text-align: center;
        }
        &.views-field-nothing-1 {
          text-align: center;
        }
      }
      .views-label {
        color: $color-red;
        font-family: $font-secondary;
        font-size: $font-medium;
      }
      .field-content {
        display: block !important;
      }
    }
  }
}
